$NetBSD: TODO,v 1.1.2.1 2004/10/19 15:56:36 skrll Exp $

TODO list for NetBSD/iyonix:

* Handle PCI DMA/interrupts fully
* Support onboard ethernet
* Pick an appropriate disc partition/label scheme (see other RISC OS ports)
* Revisit PCI memory mapping
* Support video
* Serial port should be probed/attached at the correct address
* Podulebus support
* RISC OS compatibility

* Share more code with other ARM ports
* Share bootloader with acorn32/acorn26

